{
  "container.chest": "",
  "container.chestDouble": "",

  "container.crafting": "",
  "container.dispenser": "Dispenser",
  "container.dropper": "Druppelaar",
  "container.enchant": "",

  "container.furnace": "",

  "container.inventory": "",

  "container.repair": "",
  "container.shulkerBox": "",

  "entity.minecraft.horse": "",
  "entity.minecraft.donkey": "",
  "entity.minecraft.mule": "",
  "entity.minecraft.llama": "",
  "entity.minecraft.trader_llama": "",
  "entity.minecraft.camel": ""
}
